Do you support FormMail.php?

Yes, we support FormMail.php. We do not have it in our cgi-bin so you need to install it on your own.

  • 0 Users Found This Useful
Was this answer helpful?

Related Articles

What version of MySQL do you use?

Our servers are running MySQL 5.5

Do you support PHP Suexec?

Yes, we do support it.

Change TimeZone

scripts to use EST or any other timezone you need by the following methods : 1) Using the...

How can I enable php5?

In order to enable php5 do the following: in your document root (public_html for the main domain;...

I need PHP5 for my scripts, but the server has PHP4 installed only. Please upgrade PHP.

We already have PHP5 running in our servers. It has been compiled with all the options in...